const system=require("../../../system");
const Dao=require("../../dao.base");
class MerchantpushlogDao extends Dao{
  constructor(){
    super(Dao.getModelName(MerchantpushlogDao));
  }
}
module.exports=MerchantpushlogDao;
    // var u=new UserDao();
    // var roledao=system.getObject("db.roleDao");
    // (async ()=>{
    //   var users=await u.model.findAll({where:{app_id:1}});
    //   var role=await roledao.model.findOne({where:{code:"guest"}});
    //   console.log(role);
    //   for(var i=0;i<users.length;i++){
    //     await users[i].setRoles([role]);
    //     console.log(i);
    //   }
    //
    // })();
